HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %callout-graphics-number-limit%

## Name

%callout-graphics-number-limit% -- Number of largest callout graphic

## Synopsis

    %callout-graphics-number-limit%

## Description

If `%callout-graphics%` is true, graphics are used to represent callout numbers. The value of `%callout-graphics-number-limit%` is the largest number for which a graphic exists. If the callout number exceeds this limit, the default presentation "(nnn)" will always be used.

## Source Code

    (define %callout-graphics-number-limit%
      ;; Number of largest callout graphic
      10)

Prev | Home | Next
%callout-graphics-path% | Up | VariableLists